C2ENC(1)

NAME
c2enc - codec2 testing framework

DESCRIPTION
Codec2 test and evaluation program

USAGE
c2enc 3200|2400|1600|1400|1300|1200 InputRawspeechFile OutputBitFile [--natural]

OPTIONS
--natural use natural binary code (default is gray code)

Decodes a file of bits to a file of raw speech samples using codec2.

SEE ALSO

c2dec(1) c2demo(1) c2enc(1) c2sim(1) fdmdv_demod(1) fdmdv_interleave(1) fdmdv_mod(1) fdmdv_put_test_bits(1) fec_dec(1) fec_enc(1) insert_errors(1)